Bug 107576 - Wireless link monitor always shows 82% when active
Wireless link monitor always shows 82% when active
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-10-20 15:28 EDT by Philip Balister
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-19 08:08:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Philip Balister 2003-10-20 15:28:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031014

Description of problem:
I have a Dell Inspiron 600m laptop running Fedora Core. Since the built in
wireless adapter doesn't work I picked up a Belkin card. Since it is based on
the Atmel chipset I had to grab the driver from sourceforge and install it. So
far so good (minor bad interaction with X, but I can work around that). Anyway I
installed the wireless link monitor in the panel and it correctly detects if the
card is/isn't in the PCMCIA slot, however the link percentage is always
displayed as 82%. cat'ing /proc/net/wireless shows the signal strength varies.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Add wireless link monitor to the panel
2. Move the laptop around

Actual Results:  no change in indicated signal strength

Expected Results:  it should have changed

Additional info:

I sure hope this isn't something brain dead I am doing :)
Comment 1 Chris Veitch 2004-01-17 04:31:47 EST
Bug produces exactly the same symptoms on my Compaq Presario 904EA
laptop with Belkin F5D6020U card running RH9.
Comment 2 Philip Balister 2004-05-19 08:08:26 EDT
Seems to be reading link quality number now. This is almost always
100% for me. I'm marking it is resolved for now. I am running FC2.

Note You need to log in before you can comment on or make changes to this bug.